/*
Theme Name: AzaleaWP Child
Theme URI: http://azalea.elated-themes.com
Description: A child theme of AzaleaWP Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Text Domain: azaleawp
Template: azaleawp
*/

#nav-menu-item-3774 a {
  padding-left: 0!important;
}

#nav-menu-item-3775 a {
  padding-right: 0px!important;
}

.eltdf-search-opener {
    display: none!important;
}

.eltdf-footer-column-1 a {
    color: #a0a0a0!important;
}

.eltdf-content-bottom-inner .container {
    max-width: 1000px!important;
    margin: 0 auto!important;
}

.footer_sticky {
  display: block !important;
  width: 100%;
  text-align: center;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background: #000;
  padding: 8px!important;
  z-index: 9999;
  color: #fff!important;
  font-size: 1.25em;
}



.footer_sticky * {
    color: #fff!important;
}

@media(min-width:1000px) {
.footer_sticky {
  display: none!important;
}
}